From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 29 Mar 2002 09:10:37 -0800 (PST)

All,

Next week, the long awaited Retention/Severance Program will be rolled out to employees.  The latest information I have heard is the plan will be filed with the court on Monday, but the Office of the Chairman will be sending out an e-mail and perhaps a voicemail to let us know.  Julie and I will be meeting with each of you to explain the plan as it pertains to you.  I anticipate these meetings will begin on Tuesday.  In advance, we appreciate your patience in the process.  There is a lot to cover, and it will take us some time to do so.  It's exciting to finally have the long awaited plan!

On another note, please use your discretion, and if you do not have a critical project with a tight deadline bearing down on you, please take the afternoon off to enjoy your family or start your trip or whatever your plans might be.  All I ask, please be professional and don't leave earlier than noon, and don't leave a deadline in a lurch.  

Please enjoy the Easter week-end, forget Enron, and come back next week to learn about your opportunities with Enron.  It will be great to have some certainty back into our lives so we can make our personal decisions. 

Murray